﻿/* ~~ This the css file for the Responsive Design of Virtual Lifestyle from Ecommerce Templates.
The first section correponds to the maximum width version of 980 pixels ~~ */

@charset "utf-8";
body {
	font: 100%/1.5 Arial, serif;
	background: #F3F0E9;
	margin: 0;
	padding: 0;
	color: #000;
	margin-top:15px;
	/*background-image: url('images/backgrounds/tile3.jpg');*/
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

/* ~~ This fixed width container surrounds all other divs ~~ */
.container {
	width: 924px;
	background: #FFFFFF;
	margin: 0 auto;
	border:1px solid #D7D1C9; 
	/*background: url(images/bg.jpg);*/
}

/* ~~ The header section ~~ */
.header {
	
}

.topbar{
	width:924px;
	height:24px;
	margin-left:0px;
	background:#EFECE0;
}

.topbarleft{
	width: 450px;
	float: left;
	margin-left: 10px;
	font-size: 0.9em;
}

.topbarright{
	width: 450px;
	float: right;
	margin-right: 10px;
	text-align: right;
	font-size: 0.9em;
}

.topbar2{
	width:924px;
	height:180px;
	margin-left:0px;
	background:#EFECE0 url('images/logos/wake-robin-nursery-2.jpg');
	}

.tagline {float:right;color:#fff;font-size:18px;margin-right:100px;margin-top:70px;letter-spacing:2px;}

.logo{
	float: left;
	margin-left: 10px;
	margin-top:10px;
}

.topoffers, .topoffers1, .topoffers2{
	width: 180px;
	float: right;
	margin-right: 10px;
	text-align: right;
	padding-top:17px;
}

/* ~~ The top nav bar ~~ */
.navbar{
	width:924px;
	height:40px;
	margin-left:0px;
	background: url(images/navbarbg.jpg);
}

.navcover {
	clear: both;
	padding-top: 13px;
}
.nav {
	float: left;
	padding-left: 20px;
	width: 920px;
}
.nav ul {
	margin: 0;
	padding: 10px 0px 0 0px;
	list-style: none;
}
.nav li {
	display: inline;
	margin: 0;
	padding: 0;
	float: left;
	width: auto;
	padding-left: 15px;
	padding-right: 5px;
	background: url(images/navli.gif) no-repeat right top;
	font-size: 0.9em;
}
.nav li a {
	text-decoration: none;
}
.nav a:hover {
	color: #C6202C;
}

/* ~~ Top search ~~ */
.searchinput {
	/*float: right;*/
	width: 250px;
	margin-right: 5px;margin-top:125px;
	height: 22px;
	padding: 2px;
	border: 1px solid #aac1a1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #858585;
	border-radius:5px 0px 0px 5px;

}
.searchsub {
	/*float: right;*/
	width: 35px;
	height: 29px;
	background: url(images/searchsub2.gif);
	border: 0px;
	margin-top: 18px;
	margin-right: 275px;
	background-repeat: no-repeat;
}

/* ~~ Bottom of header ~~ */
.headerbtm{
	width:924px;
	height: 6px;
	background: #aac1a1;
	margin-left:0px;
}

/* ~~ Left content ~~ */
.sidebar1 {
	float: left;
	width: 170px;
	padding-bottom: 10px;
	padding-left:14px;
}


/* ~~ Main content ~~ */
.content {
	padding: 10px;
	width: 65%;
	margin-left:30px;
	float: left;
	font-size: 0.8em;
}

/* ~~ Left menu ~~ */
.cat {
	clear: both;
	width: 170px;
	padding-top: 10px;
	padding-left:10px;
	clear: both;
}
.cattop {
	width: 160px;
	padding-left: 10px;
	padding-top: 4px;
	height: 21px;
	color: #666;
	font-size: 0.8em;
	font-weight: bold;
	background: url(images/cattop.gif);
	background-repeat: repeat-y;
}
.cat ul {
	padding: 0;
	margin: 0;
}
.cat li {
	display: block;
	width: 154px;
	padding-left: 4px;
	padding-top: 7px;
	height: 23px;
	color: #333;
	font-size: 0.8em;
	font-weight: normal;
	border-bottom:1px solid #D7D1C9;
	border-right:1px solid #D7D1C9;
  	border-left:1px solid #D7D1C9;
}
.cat li a {
	display: block; 
	text-decoration: none;
	color: #333;
}
.cat li a:hover {
	color: #C6202C;
	background:#F1EEE5;
}

/*Minicart properties*/
table.mincart {
	width: 160px;
	background-color: #ECF3EC;
}

td.mincart{
  	font-size: 0.8em;
}

/* ~~ Right content ~~ */
.sidebar2 {
	float: left;
	width: 174px;
	padding:10px 24px 0px 0px;
}

.colrighttop {
	padding-left: 6px;
	margin-bottom:0px;
	width: 154px;
	padding-top: 3px;
	height: 22px;
	font-size: 0.9em;
	font-weight: bold;
	background:#F1EEE5;
	color:#95030D;
}

/* ~~ Content header ~~ */
.content h2 {
	font-size: 1.4em;
	font-weight: bold;
	/*background: #F3F0E9;*/
	padding-left: -10px;
	width: 554px;
	padding-top: 3px;
	padding-bottom: 3px;
	clear: both;
	margin-top: 13px;
	margin-left:-10px;
	color: #444;
}

/* ~~ Home page products ~~ */
.ProductCover {
	clear: both;
	margin-left:0px;
}

.productbox {
	border:1px solid #D7D1C9;
	float: left;
	width: 175px;
	margin: 0px 8px 7px 7px;
	height: 195px;
}
.productpic {
	clear: both;
	width: 134px;
	padding-left: 15px;
	padding-top: 10px;
	height: 102px;
}
.productpic img {
	width: 134px;
	height: 102px;
}
.ProductName {
	text-align: center;
	padding-top: 15px;
	color: #172934;
	font-size: 13px;
	font-weight: bold;
}
.hmprice {
	float: left;
	clear: both;
	width: 60px;
	text-align: left;
	padding-top: 10px;
	padding-left: 6px;
	color: #E2202B;
	font-weight:bold;
}
/*Category menu styles */
ul.ectmenu1 {
	list-style: none;
	width: 180px;
	border: 0px solid;
	color:#fff;
	padding:0;
	margin:0;
}
	
li.ectmenu1 {
	padding-bottom:1px;
	background-color:#ffffff;
	}
	
	
li.ectmenuhassub1 a{
	color: #fff;
	display:block;
	text-decoration:none;
	padding:4px;
	background-image:url(images/arrow2.gif);
	background-color:#A2957E;
	}
	
li.ectmenuhassub1 a:hover{
	display:block;
	padding:4px;
	background-image:url(images/arrow2ov.gif);
	background-color: #fff;
	color: #000;
	}

li.ectmenu1 a{
	color: #fff;
	background-color:#98AB91;
	display:block;
	text-decoration:none;
	padding:4px;
	margin-bottom:2px;
	}
	
li.ectmenu1 a:hover{
	background-color: #CEAA62;
	color: #fff;
	display:block;
	text-decoration:none;
	padding:4px;
	}
	
li.ectsubmenu1{
	background-color: #fff;
	border-bottom:0px;
	padding-left:5px;
	}



/* ~~ The footer styles ~~ */
.footer {
	padding: 10px;
	/*background: url(images/bgftr.jpg);
	position: relative;*/
	clear: both; 
	height:60px;
}


.foo2{
	float:left;
	width:214px;
	padding: 6px;
	border-right: 1px dotted #666;
	color: #666;
	padding:0 10px 10px 10px;
	line-height:1.9em;
    font-size:0.8em;
}

.foo3{
	color: #666;
	float:left;
	width:214px;
	padding:0 6px 6px 6px;
	border-right: 1px dotted #666;
	line-height:1.9em;
    font-size:0.8em;
}

div.foo1{
	float:left;
	width:214px;
	padding: 0 0 0 4px;
	border-right: 1px dotted #666;
	font-size:0.8em;
	margin-left:20px;
  	line-height:1.9em;
}

div.fb{
	float:left;
	width:230px;
	font-size:0.8em;
	line-height:1.9em;
    padding-left:4px;
}

p.foothead{
	font-weight:bold; 
	text-align:left;  
	border-bottom:solid 1px #666;
	margin: 10px;
	color:#950000;
	line-height:25px;
	font-size:1.3em;
}

div.btmlft{
	float:left;
	margin-left:20px;
	width:400px;
	color:#A2957E;
}

div.btmrght{
	float:right;
	width:400px;
	text-align:right;
	margin-right:20px;
    color:#A2957E;
}

.social {
	padding-top: 10px;
}
.social img {
	float: left;
	width: auto;
	margin: 3px 5px 0px 18px;
}
/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* ~~ Horizontal rule ~~ */
hr {
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #D71321;
}

/* ~~ Cart and search backgrounds ~~ */
table.cobtbl{
	background-color: #D7D1C9;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #666;
  	width:98%;
} 

td.cobhl{
	background-color:#F3F0E9;
	font-weight: normal;
	color:#333;
}

td.cobll{
	background-color: #F9F9F4;
	color : #333;
}

/* The product page - view all the available classes at http://www.ecommercetemplates.com/help/css-layouts.asp
-------------------------------------*/
div.prodfilter{
	float:left;
	background-color:#F9F9F4;
	border: 1px dotted #D7D1C9;
	padding:6px;
	font-weight:bold;
	color: #42619a;
	margin-bottom:10px;
	margin-top:10px;
}

div.prodfilterbar{
	float:left;
	width:640px;
}

select.prodfilter{
	padding:0px;
	margin:0px;
}

div.product{
	padding:2px;
	width:270px;
	float:left;
	height:486px;
	margin:2px;
	border:1px solid #C4C4C4;
	background-color:#F6F6F6;
}

div.prodnavigation{
	padding:10px;
	float:left;
	width:400px;
}

div.checkoutbutton{
	width:120px;
	float:right;
}

div.allproddiscounts{
	color:#91040D;
	width:500px;
	margin-bottom:2px;
	float:left;
}

.proddiscounts, .discountsapply{
	color:#91040D;
	padding:4px;
}

div.prodmanufacturer{
	color:#666;
	padding:6px;
}

div.prodsku{
	color:#666;
	padding:6px;
}

div.prodimage{
	padding-top: 6px;
	text-align:center;
}

img.prodimage{
	border: 1px solid #ccc;
}

div.prodname{
	padding:10px;
	font-size: 1.1em;
	text-align:center;
}

div.prodrating{
	padding-left:4px;
}

div.prodinstock{
	padding:4px;
	color:#666;
}

div.proddescription{
	padding:6px;
	float:left;
}

/* ~~ product options ~~ */
div.prodoptions{
	padding:6px;
	width:256px;
	float:left;
	border: 1px solid #ccc;
	background:#fff;
}

select.prodoption{
	font-size: 0.9em;
	width:150px;
	float:right;
	margin:6px;
}

span.prodoption{
	font-size: 1em;
	padding: 2px;
}

div.optiontext{
	padding: 2px;
	font-size: 0.9em;
	width: 80px;
	float:left;
	margin:2px;
}

div.option{
	padding: 0px;
	float:left;
}


div.listprice{
	padding: 2px;
	text-align:center;
	width:256px;
	float:left;
}

div.prodprice{
	padding: 4px;
	font-size: 1.3em;
	font-weight:bold;
	text-align:center;
	float:left;
	width:256px;
}

div.prodcurrency{
	padding: 2px;
	text-align:center;
	float:left;
	width:256px;
	font-size: 0.8em;
}

div.addtocart{
	text-align:center;
	padding-top:6px;
	float:left;
	width:256px;
}

.notifystock{
	text-align:center;
	padding-top:6px;
	float:left;
	width:256px;
}

.configbutton{
	text-align:center;
	margin-top:6px;
}

div.outofstock{
	text-align:center;
	padding-top:6px;
	font-weight:bold;
}

.prodid {
	background: #D7D1C9;
	color:#333;
	padding:6px;
	text-align:center;
	font-size: 1.1em;
}

div.multioptiontext{
	width:180px;
}

div.pagenums{
	text-align:center;
	float:left;
	padding:10px;
}


/* The product detail page 
-------------------------------------*/
div.detailimage{
	float:left;
	width:200px;
	padding:30px 0px 10px 10px;
} 

.detailid {
	color:#000;
	width:460px;
	padding-bottom:10px;
	font-size: 1em;
}

.detailmanufacturer{
	float:right;
	width:340px;
}

.detailsku{
	float:right;
	width:346px;
}

.detailinstock{
	float:right;
	width:342px;
	border-bottom:1px #ccc dotted;
}

.detailname {
	color:#000;
	padding:6px;
	width:340px;
	float:right;
	font-size: 1.2em;
}

.detaildiscounts{
	color:#91040D;
	font-weight:bold;
	font-size: 1em;
	float:right;
	width:346px
}

span.detaildiscountsapply{
	color:#91040D;
	font-weight:bold;
}

div.detaildescription{
	font-size: 1.2em;
	margin-top:5px;
	float:left;
	padding-left:6px;
	padding-top:4px;
	border:1px #ccc dotted;
  	width:570px;
}

.detaillistprice{
	text-align:center;
	float:left;
	width:570px;
}

div.detailprice{
	font-size: 1.2em;
	font-weight:bold;
	text-align:center;
	float:left;
	width:570px;
	padding-top:8px;
}

div.detailcurrency{
	padding-top: 6px;
	font-size: 0.8em;
	text-align:center;
	float:left;
	width:570px;
}


.detailoptions{
	padding: 6px;
	float:left;
	width:350px;
	padding-left:126px;
}

select.detailprodoption{
	font-size: 0.9em;
	float:right;
	width:190px;
	margin:6px;
}

.detailoptiontext{
	padding: 6px;
	float:left;
}

div.review{
	width:560px;
}

.previousnext{
	padding-top:10px;
	padding-bottom:6px;
	float:left;
	width:570px;
	text-align:center;
}

div.emailfriend{
	padding-top: 10px;
	text-align:center;
	float:left;
	width:570px;
}

div.detailquantity{
  padding-top:20px;
	float:right;
	width:520px;
}

div.detailquantitytext{
	margin:4px;
	float:left;
	width:270px;
	text-align:right;
}

div.detailquantityinput{
	margin:4px;
	float:right;
	width:230px;
	text-align:left;
}

div.detailaddtocart,.detailoutofstock{
	margin:4px;
	float:left;
	width:570px;
	text-align:center;
	border-bottom:1px #ccc dotted;
	padding-bottom:10px;
}

.detailnotifystock{
	text-align:center;
	padding-top:6px;
	float:left;
	width:570px;
}

div.review{
	float:left;
}

div.navdesc{
	padding-top:10px;
}

p.cstitle{
	float:left;
	width:570px;
}

.csproduct{
	float:left;
	width:570px;
}

/* The category page 
-------------------------------------*/
div.category{
	width:280px;
	float:left;
}

div.catimage{
	width:130px;
	float:left;
}

div.catdesc{
	padding:0px 0px 4px 12px;
}

div.catname{
	margin-top:16px;
	padding-left:12px;
}

.catdiscounts, .allcatdiscounts{
	padding-left:5px;
	font-weight:bold;
	color:#91040D;

}

.categorymessage{
	padding-left:5px;
	padding-top:6px;
	font-size: 1.1em;
}

hr {
	height: 0;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #60a1de;
}


